Ultrafunk Popcorn 1.20 - Multiple Denial of Service Vulnerabilities

ID EDB-ID:21612
Type exploitdb
Reporter Auriemma Luigi
Modified 2002-07-11T00:00:00


Ultrafunk Popcorn 1.20 Multiple Denial of Service Vulnerabilities. CVE-2002-1043. Dos exploit for windows platform

                                            source: http://www.securityfocus.com/bid/5212/info

Ultrafunk Popcorn email client is designed for Microsoft Windows systems and is no longer being maintained.

It has been reported that Popcorn email client will stop responding when attempting to open malformed messages.

Reportedly, a message containing an unusual amount of data or a malformed string of characters in the subject field will initiate a denial of service. This has also been known to occur when the date field of a mail message has the year specified higher than 2037.